Subject: Re: Jorge Blanchart- Employment Documents
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Sat, 17 Aug 2019 00:50:31 -0700 (MST)

Noted and Added. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "saurabh" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Saturday, 17 August, 2019 13:14:31 
Subject: Re: Jorge Blanchart- Employment Documents 

so where is it in contract 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: HR Livesalesman <[email-masked]> 
Sent: 17 August 2019 13:08:53 
To: Saurabh Dadu <[email-masked]> 
Subject: Re: Jorge Blanchart- Employment Documents 
I offered him according to the New Hire offer document that you shared with me. 
This is what he was offered. 

+You will get 1 round trip air ticket + Cost of Visa (paid to you after you complete 6 months working in the company) 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "saurabh" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Saturday, 17 August, 2019 12:59:30 
Subject: Re: Jorge Blanchart- Employment Documents 

we did not promise him air ticket? 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: HR Livesalesman <[email-masked]> 
Sent: 17 August 2019 12:55:23 
To: Saurabh Dadu <[email-masked]> 
Subject: Re: Jorge Blanchart- Employment Documents 
Sorry, I missed the name. 
Is it okay now? 

And yes, I will make a PDF, send it to him for signatures with date and keep you in CC? 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "saurabh" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Saturday, 17 August, 2019 12:34:09 
Subject: Re: Jorge Blanchart- Employment Documents 

Who would change the name at the bottom on the contract? 

Also first send him ONLY contract and appointment letter for him to sign and email us back. Before that not sending any other docs 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: HR Livesalesman <[email-masked]> 
Sent: 17 August 2019 12:08:43 
To: Saurabh Dadu <[email-masked]> 
Subject: Jorge Blanchart- Employment Documents 
Hello Sir, 

Can you please check the employment documents for Jorge Blanchart (Spanish)? 

Also, can you please forward the letter of appointment and employment agreement for Giovanni that you had edited yesterday? 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393